/* .main-content .m-kv
----------------------------------------------------------*/
.main-content .m-kv .m-kv-titwrap {
  overflow: hidden;
  position: relative;
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: #000 url("../img_corporate/news/kv_bg_main.jpg") center center no-repeat;*/
  background: #000 url(/img_corporate/index/about_bg.jpg) center center no-repeat;
  background-size: cover;
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
}
.main-content .m-kv .m-kv-titwrap .m-kv-titinner {
  top: 999px;
}

.block-nav {
  display: none;
}

/* .main-content .sect-news
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .sect-news {
    padding-top: 68px;
    padding-bottom: 100px;
  }
  .main-content .sect-news .sect-main .block-nav {
    margin-bottom: 68px;
  }
  .main-content .sect-news .sect-main .block-nav .m-select {
    display: none;
  }
  .main-content .sect-news .sect-main .m-newslist {
    margin: 0 auto 78px;
    width: 800px;
  }
  .main-content .sect-news .sect-main .pager .page-numbers > li {
    margin: 0 12px;
    line-height: 1.0;
    font-size: 17px;
    font-size: 1.7rem;
  }
  .main-content .sect-news .sect-main .pager .page-numbers > li .previous,
  .main-content .sect-news .sect-main .pager .page-numbers > li .next {
    padding: 0 5px;
    width: 8px;
    height: 14px;
    background-size: auto 14px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-news {
    padding-top: 37px;
    padding-bottom: 15px;
  }
  .main-content .sect-news .sect-main .block-nav {
    margin-bottom: 35px;
  }
  .main-content .sect-news .sect-main .block-nav .m-navlist {
    display: none;
  }
  .main-content .sect-news .sect-main .m-newslist {
    margin-bottom: 15px;
  }
  .main-content .sect-news .sect-main .pager .page-numbers > li {
    margin: 0 4px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .sect-news .sect-main .pager .page-numbers > li .page-numbers {
    padding: 10px;
    vertical-align: middle;
  }
  .main-content .sect-news .sect-main .pager .page-numbers > li .prev,
  .main-content .sect-news .sect-main .pager .page-numbers > li .next {
    width: 6px;
    height: 11px;
    background-size: 6px auto;
  }
}
.main-content .sect-news .sect-main .pager .page-numbers {
  text-align: center;
}
.main-content .sect-news .sect-main .pager .page-numbers > li {
  display: inline-block;
}
.main-content .sect-news .sect-main .pager .page-numbers > li a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}
.main-content .sect-news .sect-main .pager .page-numbers > li a:hover {
  opacity: 1.0;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.main-content .sect-news .sect-main .pager .page-numbers > li .page-numbers {
  opacity: .5;
}
.main-content .sect-news .sect-main .pager .page-numbers > li .prev,
.main-content .sect-news .sect-main .pager .page-numbers > li .next {
  background-position: center center;
  background-repeat: no-repeat;
}
.main-content .sect-news .sect-main .pager .page-numbers > li .prev {
  background-image: url("../img_corporate/news/news_img_pager_arrow_left.png");
}
.main-content .sect-news .sect-main .pager .page-numbers > li .next {
  background-image: url("../img_corporate/news/news_img_pager_arrow_right.png");
}
.main-content .sect-news .sect-main .pager .page-numbers > li .current {
  opacity: 1.0;
}
